import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const findContratosTarefas: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/findContratosTarefas',
    dataColumn: 'data',
    uniqueKey: 'NRSEQCONTRATO',
    columns: {
        NRSEQCONTRATO: {},
        NRCONTRATOFCT: {},
    },
};

export { findContratosTarefas };
