import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getGeolocalizacaoParametrizacao: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getGeolocalizacaoParametrizacao',
    dataColumn: 'data',
    uniqueKey: 'IDUTILIZAGEOLOCAL',
    columns: {
        IDUTILIZAGEOLOCAL: {},
        IDUTILIZAGEOLOCALINITAR: {},
    },
};

export { getGeolocalizacaoParametrizacao };
