import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getTarefasCalendario: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getTarefasCalendario',
    dataColumn: 'data',
    uniqueKey: 'CODIGO',
    columns: {
        CODIGO: {},
        DTHORAAGEND: {},
        NOME: {},
        DTHRFINALAGEND: {},
        DSCORIDLOCAL: {},
        CORATIVIDADE: {},
        NMLOCALCLIENTE: {},
        NMOPERADOR: {},
    },
};

export { getTarefasCalendario };
