import { getMinhasTarefas } from './getMinhasTarefas';
import { getOrdenacao } from './getOrdenacao';
import { getTarefasListadas } from './getTarefasListadas';
import { getAuditorias } from './getAuditorias';
import { getTarefasCalendario } from './getTarefasCalendario';
import { getNaoConformidadesGerais } from './getNaoConformidadesGerais';
import { getVistoriasListadas } from './getVistoriasListadas';
import { getItensTarefas } from './getItensTarefas';
import { getFotosTarefas } from './getFotosTarefas';
import { getTarefasPorOperador } from './getTarefasPorOperador';
import { findContratosTarefas } from './findContratosTarefas';
import { findClientesTarefas } from './findClientesTarefas';
import { findLocal } from './findLocal';
import { alterarStatusItem } from './alterarStatusItem';
import { getGeolocalizacaoParametrizacao } from './getGeolocalizacaoParametrizacao';
import { alterarStatusTarefa } from './alterarStatusTarefa';
import { anexarImagensTarefas } from './anexarImagensTarefas';
import { finalizarTarefa } from './finalizarTarefa';
import { salvarObservacao } from './salvarObservacao';
import { registerAbsence } from './registerAbsence';

export default {
    getMinhasTarefas,
    getOrdenacao,
    getTarefasListadas,
    getAuditorias,
    getTarefasCalendario,
    getNaoConformidadesGerais,
    getVistoriasListadas,
    getItensTarefas,
    getFotosTarefas,
    getTarefasPorOperador,
    findContratosTarefas,
    findClientesTarefas,
    findLocal,
    alterarStatusItem,
    getGeolocalizacaoParametrizacao,
    alterarStatusTarefa,
    anexarImagensTarefas,
    finalizarTarefa,
    salvarObservacao,
    registerAbsence,
};
