import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const registerAbsence: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/registerAbsence',
    dataColumn: 'data',
    uniqueKey: 'DTAPONTAMENTO',
    columns: {
        DTAPONTAMENTO: {},
        IDFALTA: {},
        DSOBSREGISTRO: {},
        IMAGENS: {},
    },
};

export { registerAbsence };
